<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.2550</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.9070</MDI>
      <MDI key="STATISTICS_MEAN">-24.4309</MDI>
      <MDI key="STATISTICS_STDDEV">42.2240</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2804011</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.12854991</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
